#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/ko/6020.include,v 1.2 2004/10/08 21:07:30 sliang Exp $
# syntax [tag]
#
[action]
action=수정 작업을 위해 서비스 조언자를 시작하십시오. 
[host]
action=식별된 호스트에서 데이터 경로에 액세스할 수 없습니다. 호스트 연결을 확인하십시오.
action=수정 작업을 위해 서비스 조언자를 시작하십시오. 
[log_array_err]
action=수정 작업을 위해 서비스 조언자를 시작하십시오. 
[log_array_warn]
action=수정 작업을 위해 서비스 조언자를 시작하십시오. 
[log_err]
action=수정 작업을 위해 서비스 조언자를 시작하십시오. 
[log_warn]
action=수정 작업을 위해 서비스 조언자를 시작하십시오. 
[log_notice]
action=수정 작업을 위해 서비스 조언자를 시작하십시오. 
[log_network]
action=배열과의 네트워크 통신이 끊어졌습니다.
[log_ofdg]
action=오프라인 진단으로 배열에서 오류를 감지했습니다. 이벤트 세부 정보를 확인하고 수정 작업을 수행할 수 있도록 서비스 조언자를 시작하십시오. 
[battery]
이벤트 세부 정보를 확인하고 수정 작업을 수행할 수 있도록 서비스 조언자를 시작하십시오. 
'service=6020.battery
[temp]
action=6020이 정상 작동 온도를 초과했습니다. 환경 조건을 검토하십시오.
[loop_replace]
action=서비스 작업입니다. FRU 교체 절차를 위해 서비스 조언자를 시작하십시오.
'service=6020.loop
[controller_replace]
action=서비스 작업입니다. FRU 교체 절차를 위해 서비스 조언자를 시작하십시오.
'service=6020.controller
[disk_replace]
action=서비스 작업입니다. FRU 교체 절차를 위해 서비스 조언자를 시작하십시오.
'service=6020.disk
[crc]
type=$1.LinkEvent_CRC
severity=1
actionable=1
desc=12-14 06:35:25 CRC-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=CRC는 Cyclic Reduncy Checks입니다. 
'파이버 채널 장치에서 CRC 카운터의 증가가 StorADE에 의해 감지되었습니다.
action=이벤트 세부 정보를 확인하고 수정 작업을 수행할 수 있도록 서비스 조언자를 시작하십시오.

[itw]
type=$1.LinkEvent_ITW
severity=1
actionable=1
desc=12-14 06:35:25 ITW-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]'.
info=두 구성 요소 간에 잘못된 전송 단어(ITW)가 감지되었습니다.
action=이벤트 세부 정보를 확인하고 수정 작업을 수행할 수 있도록 서비스 조언자를 시작하십시오.

[sig]
type=$1.LinkEvent_SIG
severity=1
actionable=1
desc=12-14 06:35:25 SIG-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=두 구성 요소 간에 잘못된 전송 단어(SIG)가 감지되었습니다. 이는 잠재적인 문제가 있음을 나타낼 수 있습니다.
action=이벤트 세부 정보를 확인하고 수정 작업을 수행할 수 있도록 서비스 조언자를 시작하십시오.

